1. User Webhooks
Networked API Documentation
  • Getting Started
  • User Authentication
    • Add New Users to Community
      POST
    • Send email invites
      POST
  • User Profile
    • User Profile
      GET
    • Profile Visits
      GET
  • Community
    • Features
      • Feature List
    • Directory
      • Users List
      • Roles List
    • Monetization
      • Plans
        • Plans List
    • Feed
      • Polls
        • Create Polls
      • Surveys
        • Create Surveys
      • Post
        • Ask and offer help
          • Post Intro
          • Post Advice
          • Post Recommendation
          • Post Kudos
          • Post Help
        • Feed Post List
        • Post to Feed
        • Get Post Comments
        • Add Comments to Post
      • upload Media
    • Opportunities
      • Company and Services
        • Company and Services List
      • Fundaising Initiatives
        • Fundraising Initiatives List
      • Career Opportunities
        • Career Opportunities
    • Events
      • Event Post
      • Edit Events
      • Delete Event
      • Event List
    • Media Center
      • Get Resources
    • Analytics
      • Community Analytics
    • Newsletter
      • Lists
        • Get newsletter subscriber lists
      • Add newsletter subscribers
      • Get newsletter subscribers
    • Remove users from Space
      DELETE
    • Community Details
      GET
    • Spaces List
      GET
    • Add Users to Space
      POST
  • Webhooks
    • User Webhooks
      • user.joined
        GET
      • user.profile.updated
        GET
      • user.joined.space
        GET
      • user.join.request
        GET
    • Feed Webhooks
      • post.created
      • post.liked
      • post.unliked
      • comment.added
      • post.reported
  • References
    • Response Codes
      GET
    • Model Status
      GET
    • Post Types
      GET
  1. User Webhooks

user.join.request

GET
https://backend.networked.co/

user.join.request#

Description: Triggers when a user requests to join a community (Setting is Approval required to join).

Request

None

Responses

🟢200
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://backend.networked.co/'
Response Response Example
{
  "event": "user.join.request",
  "timeStamp": 1781762574036,
  "data": {
    "requestId": "8639154f-8d97-42a5-992a-adf982361241",
    "note": "PLease join me in .",
    "user": {
      "id": "4d9aba18-8e7a-4617-8ebc-9ff7da468381",
      "email": "joinc1@yopmail.com",
      "name": "joinc1",
      "image": null,
      "profile": {
        "about": null,
        "designation": null,
        "location": null,
        "socialLinks": null
      }
    }
  }
}
Modified at 2026-06-18 06:13:55
Previous
user.joined.space
Next
Feed Webhooks
Built with